/* @author selva kumar http://www.weboriginate.com.au  */
/*--------------------------------------body---*/
body, input, label { color:#fff; font:normal 13px/15px Verdana; line-height:20px;}
input, select { color:#939393; margin-top:0px; font-size:12px; line-height:normal; padding:4px 5px 4px 5px; }
a { /*color:#df0808;*/ color:#fff; text-decoration:underline; }
.link
{
    color:#df0808;
}
a:hover { text-decoration:none }
fieldset { padding:5px; margin:0 2px; margin-bottom:5px; }
fieldset td { padding:2px 0 2px 0; }
h3 { line-height:1.2em; color:#333; }
h2 { line-height:1.2em; color:#a3d3fc; margin-bottom:10px; }
strong {margin:10px 0;}
/*----------------------------------------------------------content---*/
/*===== ACCORDION =====*/	
	dl#accordion { list-style-type:none; padding-left:40px; padding-top:10px; margin: 0; width:380px; min-height:450px; height:auto !important; height:450px; overflow:hidden; }
dl#accordion dt { width:100%; margin:0; padding:0px; position:relative; display:block; }
dl#accordion .bg { padding: 0 13px 0 30px; overflow:hidden; width:350px; margin:2px 0 1px 0; color:#626161; }
dl#accordion dt em { color:##626161; display: block; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 17px !important; font-weight: bold; position:absolute; left:-30px; font-style:normal; top:3px; }
dl#accordion dt span { background: url(../images/sub-plus.gif) left 4px no-repeat; padding:0; color:#626161; !important;
font-size: 12px; font-weight: bold; text-transform:uppercase; line-height:25px; cursor:pointer; margin:0; display:block; height:1%; }
dl#accordion dt.active span { z-index:1; background: url(../images/sub-minus.gif) left 4px no-repeat; }
dl#accordion dd { background:none; display:none; margin:0; padding:0; overflow:hidden; }
dl#accordion dd .indent { background:none; padding:10px 20px 0px 0px; min-height:60px; }
dl#accordion dd .indent i { font-style:normal; color:#626161; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 17px !important; float:left; display:inline-block; font-weight: bold; }
dl#accordion dd .indent p { background:#fff; padding:5px; float:left; display:inline-block; margin-left:30px; margin-top:-18px; *margin-top:0;
color:#000; }
/************************TABS************************************/
.margin { margin-top:20px; }
.margin ul.tabs { margin: 0 0 0 10px; padding: 0; float: left; list-style: none !important; height: 43px; /*--Set height of tabs--*/ width: 530px; }
ul.tabs li { float: left; margin: 0; margin-right:0px; padding: 0; height: 43px; /*--Subtract 1px from the height of the unordered list--*/ line-height: 43px; /*--Vertically aligns the text within the tab--*/ border:none; border-bottom:0; margin-bottom:0px; /*--Pull the list item down 1px--*/ overflow: hidden; margin-right:2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position: relative; background:#333 !important; }
ul.tabs .last { margin-right:0px; }
ul.tabs li a { text-decoration: none; color: #fff; width:155px; text-align:center; display: inline-block; font-size:16px; text-transform:none; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:-1px; /*border: 1px solid #353033;  --Gives the bevel look with a 1px white border inside the list item--*/ border:0; outline: none; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; position: relative; }
ul.tabs li:hover { background:#3c99de !important; }
ul.tabs li a:hover, html ul.tabs li.active a { color:#fff; }
html ul.tabs li.active, html ul.tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/ background:#3c99de !important; color:#fff !important;/*border: 1px solid #4c4749; --Makes the active tab look like it's connected with its content--*/ }
html ul.tabs li.active { border:none; border-bottom:0; }
.tab_container { width:530px; }
.tab_content { width:520px; padding-right:10px; margin-top:0px; background:none; height:auto; border:none; border-top:0; position:relative; padding-bottom:20px; }
.tab_content .pad-indent { padding:30px 0 0 10px; }
.box .pad1 { padding-top:20px; }
.box .extra-box { overflow:hidden; }
.box .img-indent { float:left; margin-right:15px; }
.box h2, .row-2 h3 { font:bold 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:0px; color:#232529; text-transform:uppercase; padding-bottom:5px; }
#tab1 .box .col-1 { float:left; width:255px; }
#tab1 .box .col-2 { float:left; width:240px; }
#tab3 .box .col-1 { float:left; width:255px; }
#tab3 .box .col-2 { float:left; width:240px; }
#tab1 .button, #tab3 .button, #tab2 .button { padding:4px 0px 0 0px; height:20px; margin-top:1px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; position:relative; }
#tab1 .box .list { padding-bottom:20px; }
#tab1 .box .list a, #tab3 .box .list a { color:#333; }
#tab3 .box .list { padding-top:20px; }
#tab1 .box .list li { line-height:18px; }
.row-2 { width:600px; padding-left:10px; padding-bottom:50px; }
.row-2 a { color:#333; display:inline-block; padding:0 0 5px 0; }
.row-2 .button { padding:4px 0px 0px 0px; height:20px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; position:relative; }
/*-----------------------------article_settings-*/
h6 { font:bold 12px Arial, Helvetica, sans-serif; }
.article-decor { padding:0px 0px 12px 0px; }
#contact_text { color:#949494; font:normal 13px/15px Arial, Helvetica, sans-serif; height:115px; overflow:auto; margin:4px 0px 10px 0px; padding:4px 5px; width:225px; resize:none; }
.article_separator { display:block; line-height:1px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; height:1px; font-size:1px; }
.column_separator { padding:0px 0px 0px 12px !important; }
.article_column { padding:0px 0px 0px 0px; }
.contentpane { padding:0px 0px 10px 0px; }
.contentpane img { display:block; float:right; }
.contentpaneopen h3 { overflow:hidden; }
.contentpaneopen h3 img { margin:0px 3px 0px 0px !important; float:left; }
.contentpaneopen ul, .article-indent ul { list-style:none; margin:0px 0px 0px 15px; }
.contentpaneopen ul li, .article-indent ul li { padding:3px 0 6px 25px; background:url(../images/listMarker.gif) no-repeat 0 8px; }
.list-1 li {list-style-type:circle;padding:0 0 6px 10px;float:left;width:200px;}
.contentdescription img { margin:0px 20px 0px 0px; }
.contentpaneopen img { margin:0px 15px 5px 0px; }
/*---------------------------content-heading---*/

#poll .componentheading { margin:0px 0 10px 0; border:1px solid #ECECEC; padding:10px 0px 0px 19px; font:normal 22px/18px Arial, Helvetica, sans-serif; color:#333; }
#poll .contentpane { border:none; margin:5px; padding:5px 10px; }
.contentpaneopen { margin:0px 0 10px 0; border:none; padding:0 4px; }
.contentpaneopen td { padding:5px 5px; }
.contentpaneopen td.contentheading, td.componentheading { padding:0px 0px 12px 0px; }
.contentheading, .componentheading { color:#626161; font:bold 16px/18px Verdana; text-transform:none; letter-spacing:0px;margin-bottom: 10px; }
div.componentheading { border:none; background:none; padding:0px 0 0px 0px; }
table.blog, #component-contact { border:none; border-bottom:none; padding:5px; margin:0 15px 0 15; }
table.blog td { padding: 5px 5px 3px 5px; }
.componentheading { margin:0px 0px 20px 0px; padding:11px 0 11px 20px; }
.contentpane .componentheading { background:none; }
.contentpaneopen p { padding:0px 0px 10px 0px; }
td.buttonheading { padding:10px 10px 0px 0px !important; }
.buttonheading img { padding:0; margin:0 0px; }
span.contentheading { font-weight:normal; display:block; padding:15px 0px 15px 0px; margin:0px 0px 15px 0px; }
/*-----------------------------item-info---*/

.iteminfo { padding:0px 0px 6px 0px; margin:0px 0px 15px 0px; }
.modifydate { border-top:1px dotted #2b2b2b; font-size:11px; margin:10px 0 0 0; padding:10px 0px 10px 0px; text-decoration:none !important; }
.createdby { display:block; text-transform:none; }
.createdate { line-height:11px; font-size:11px; margin:0px 0px 5px 0px; padding:0px 0px 10px 0px; display:block; border-bottom:1px dotted #2b2b2b; }
div.small { /* Written by */ display:block; font-size:11px; font-weight:normal; margin:0px 0px 0px 0px; padding:0px 0px 7px 0px; white-space:nowrap; line-height:11px; }
/*-----------------------------------buttons---*/

	.button, .validate, .modal-button, div.blank a { background:#ccc; border:none !important; float:left; color:#000; font:bold 12px/12px Arial, Helvetica, sans-serif; padding:0px 0px 1px 0px; margin:10px 11px 0px 0px; height:29px; width:90px; text-align:center; text-decoration:none; text-transform:none; display:inline-block; cursor:pointer; vertical-align:middle; }
a.button { height:20px; padding-top:8px; *margin:-15px 0 0 0;
}
.button:hover, .validate:hover, .modal-button:hover, .readmore a:hover, div.blank a:hover { background:#df0808; }
.nobutton .button, .contentpane .nobutton .button { background:none; color:#666; border:none !important; font-size:12px; line-height:22px; width:auto; float:none; display:inline-block; padding:0px 0px 0px 0px; text-decoration:underline; text-transform:none; }
.nobutton .button:hover { text-decoration:none; }
.modal-button, .readmore a, div.blank a { float:left; padding:2px 5px 2px 5px; height:auto; }
.modal-button { margin-right:10px; }
#editor-xtd-buttons { padding:5px 0px 5px 0px; overflow:hidden; width:300px; float:left; }
#editor-xtd-buttons .readmore { display:inline; }
.blank { margin:5px 0px 0px 0px; }
div.blank a { width:114px; background:#000; }
/*-----------------------------------read-more---*/

	div.readmore { overflow:hidden; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
div a.readon { background:none; border:none; color:#df0808; display:inline-block; font:bold 12px/14px Arial, Helvetica, sans-serif; padding:0 0px 0 0px; width:auto; text-align:center; }
/*-----------------------------blog-more---*/

	.blog_more { padding:0px 0px 10px 0px; }
.blog_more h2 { font-size:12px; padding:0px 0px 0px 0px; }
.blog_more ul { margin:10px 0px 0px 15px; }
.blog_more ul li { padding:0px 0px 0px 0px !important; }
.blog_more a { text-decoration:underline }
.blog_more a:hover { text-decoration:none; }
/*-----------------------------pagenav---*/

	.pagenav { font-size:12px; font-weight:normal }
a.pagenav { font-weight:normal; padding:0px 2px 0px 2px; margin:0px 2px 0px 0px; text-decoration:none }
a.pagenav:hover { text-decoration:underline }
.pagination_nav { font-size:12px; padding:10px 20px 0px 27px; }
.pagination_nav div { padding:5px 0px 5px 0px; }
.pagination { margin-top:10px }
.pagination li { padding:0; }
.pagination_result { padding:5px 0px 0px 0px; line-height:16px; }
.pagination span { padding:0px 10px 0px 0px; }
.pagination strong span { padding:0px 6px 0px 6px; font-weight:normal; }
/*--------------------------------------result---*/
	.searchArea { border:1px solid #ebebeb; padding:10px; }
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td { border-bottom:1px dotted #2b2b2b; padding-bottom:5px; padding-top:5px; }
#search_searchword { font:normal 12px/14px Arial, Helvetica, sans-serif; padding:5px 0 5px 0; }
.var1 { background:#f1f1f1; padding:5px !important; margin:10px 0px 5px 0px; }
.var2 { background:#f7f7f7; padding:5px !important; margin:10px 0px 5px 0px; }
.results { padding:0px 20px 0px 20px; }
.results ol li { padding:0px 0px 10px 0px; text-align:justify; }
.searchintro { padding:10px 0px 10px 20px; }
.searchintro b, .searchintro strong { color:#df0808; }
.sectiontableheader { padding:10px 0px 10px 4px; background:none; color:#6f6e6e !important; font-weight:bold; border:1px solid #ececec; margin-bottom:4px; }
span.sectiontableheader { padding:2px 0px 2px 4px; }
.sectiontableheader a { color:#000; }
.sectiontableheader strong { color:#666; }
/*--------------------------------------archive---*/
	.archiveBlock .button { display:inline-block; margin:0px 0px 0px 5px; }
ul#archive-list h4 a { font-size:12px; text-transform:none; }
/*--------------------------------------poll---*/
	dl.poll { padding:0px 0px 0px 0; }
#poll h3 { font-size:120%; padding:0px 0px 10px 0px; }
dl.poll dt { font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question { font:bold 13px/17px Arial, Helvetica, sans-serif; padding:0px 10px 0px 0px; }
.poll-body label { font:normal 11px/18px Arial, Helvetica, sans-serif; color:#333; }
.poll .buttons { padding:8px 0px 6px 0px; overflow:hidden; }
.poll .button { background:#000; border:none; color:#fff; font:bold 12px/20px Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; margin:0 4px 0 1px; height:29px; width:80px; display:inline-block; vertical-align:top; }
.poll .button:hover { background:#df0808; }
.poll .section { overflow:hidden; padding:6px 0px 0px 0px; width:100%; color:#000; }
.poll .section2 { overflow:hidden; padding:6px 0px 0px 0px; width:100%; }
.poll .radio { float:left; width:20px; }
.poll .radio input { display:block; width:16px; height:16px; vertical-align:middle; }
.poll .var { margin:0px 0px 0px 20px; text-align:left; }
.display { padding:0px 0px 10px 0px; }
.display select { border:1px solid #46462f; width:100px; }
.td_1, .td_2 { width:5%; text-align:center; }
.td_3 { width:90%; padding:0px 0px 0px 10px; }
#itema, #itemb, #itemc { background:url(../images/title-bg.gif) left top repeat-x; padding-bottom:5px; padding-top:5px; font-weight:bold; padding-left:4px; color:#000; }
.pollstableborder .question { padding:5px 0px 0px 85px; }
/*--------------------------------------userforms---*/
	dl.contentpane dt { padding:10px 0px 20px 0px; }
dl.contentpane dd { width:100%; overflow:hidden; }
dl.contentpane div { vertical-align:middle; }
dl.contentpane .description { width:110px; padding:0px 0px 0px 0px; vertical-align:middle; }
dl.contentpane .input-field { width:160px; padding:0px 0px 0px 0px; vertical-align:bottom; }
dl.contentpane .button-field { width:140px; padding:0px 0px 0px 0px; vertical-align:middle; }
/* ------------------------------------- search --- */
	.search { overflow:hidden; background:none; margin:0px 0 0 0px; }
.search .button { background:#000000; font:bold 12px/20px Arial, Helvetica, sans-serif; border:none !important; text-transform:none; color:#fff; float:left; width:60px; height:29px; padding:0 0 1px 0; vertical-align:middle; margin:5px 0px 0 0px; }
.search .button:hover { background:#df0808; }
.search .inputbox { background:#fff; text-transform:none; border:none; color:#000; font:normal 12px/20px Arial, Helvetica, sans-serif; padding:3px 5px 3px 5px; margin:0px 0px 0px 0px; vertical-align:top; width:201px; height:21px; float:left; }
/* ------------------------------------- search-result --- */
		.search_result { padding:0px 20px 0px 0px; }
.search_result h3 { color:#808080; font-size:14px; }
.highlight {  /* highlight sought word */ color:#df0808; font-weight:bold; }
/* ------------------------------------- admin-form --- */
	.adminform td { padding:0px 0px 2px 0px; }
#register_stretcher .button { margin:10px 0 0 225px !important; padding:9px 0px 23px 0px; !important;
}
#toggler1, #toggler2 { width:13px; height:13px; margin:3px 0 0 0; }
*+html #toggler1, *+html #toggler2 { width:13px; height:13px; margin:0; }
#login_stretcher input, #register_stretcher input { padding:1px 0 2px 0; line-height:normal; }
#login_stretcher .button, #register_stretcher .button { padding:0px 10px 2px 10px; *padding:3px 4px 2px 4px;
}
/* ------------------------------------- system-error-messages --- */
	.error { margin:0px 0px 10px 0px; }
#system-message dt.error, dt.message { display: none; }
.error dd ul { background:#573628; border-top:3px solid #670606; border-bottom:3px solid #670606; color:#fff; margin:0; padding:5px 0px 5px 5px; }
.error dd ul li { background:none !important; color:#fff !important; margin:0px 0px 0px 20px !important; }
/* --------------------------------------------------------------------------------- boxes --- */
	.module, .module_text, .module_menu { margin:0; margin-bottom:10px; padding:0; width:100%; background:#fff; border:none; }
.module .boxIndent, .module_text .boxIndent, .module_menu .boxIndent, .module_search .boxIndent { background:none; padding:10px 10px 15px 10px; border:none; color:#333; }
.container .module .boxIndent { padding:0; background:none; }
.module_search { background:#ececec; }
/* ------------------- title --- */
		.module h3, .module_text h3, .module_menu h3, .module-bestsellers h3, .module_search h3 { color:#fff; text-transform:uppercase; font:bold 12px/16px Arial, Helvetica, sans-serif; padding:15px 0 13px 21px; margin:0; background:#474747; }
.categoryName, #vmMainPage h3 { background:none; font:bold 16px/18px Arial, Helvetica, sans-serif; letter-spacing:0px; text-transform:none; color:#626161; border:none; padding:5px 0 0px 0px; margin:0px 0 10px 0; }
.title { background:none; font:boldl 16px/18px Arial, Helvetica, sans-serif; letter-spacing:0px; text-transform:none; color:#626161; border:none; padding:5px 0 0px 0px; margin:0px 0px 10px 0px; text-transform:none; }
.categoryName img { vertical-align:middle; }
.extra-divider td { border:none; padding:13px 0; }
/*-------------------content----*/
		.module ul { list-style:none; margin:0px 0px 0px 0px; }
.module ul li { font:normal 12px/19px Arial, Helvetica, sans-serif; margin:0 0 0 0; padding:0px 0px 0px 0px; vertical-align:top; }
.module li a { background:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.module li a:hover { text-decoration:underline; }
.module a { color:#333; text-decoration:underline; }
.module a:hover { text-decoration:none !important; }
.count { /* count users */ text-decoration:underline; }
/* ---------------------- categories --- */
.module-categories { margin:0px 0px 8px 0px; overflow:hidden; padding:0px 0 0 0px; background:none; }
.module-categories h3 { color:#fff; text-transform:uppercase; font:bold 12px/16px Arial, Helvetica, sans-serif; padding:15px 0 13px 21px; margin:0; background:#474747; }
.module-categories .boxIndent { padding:0px 0 0px 0px; }
/* ------------------------ menu --- */

/* ------------------- hover, active --- */
				.module-categories li a:hover, .module-categories li.active a, .module-categories li.active .level2 li a:hover, .module-categories li.active .level2 li.active a { text-decoration:none; background:#ececec; }
/* ---------------------- bestsellers --- */
	.module-bestsellers .boxIndent { background:#f7f7ef; padding:18px 20px 65px 29px; }
.module-bestsellers h3 { background:#eeecd9; }
.module-bestsellers .sectiontableentry1 td, .module-bestsellers .sectiontableentry0 td, .module-bestsellers .sectiontableentry2 td { border:none; padding-bottom: 5px; padding-top: 5px; }
.contentpaneopen1
{
margin-right:15px;
}
.module-bestsellers a { color:#686153; font:normal 11px/15px Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; }
.module-bestsellers a:hover { text-decoration:underline; }
.module-bestsellers strong { color:#686153; font:normal 11px/15px Arial, Helvetica, sans-serif; text-transform:uppercase; }
/* ---------------------- new, specials --- */

	.module-specials, .module-new { margin-top:0px; background:none; overflow:hidden; position:relative; }
.module-specials { margin-top:0px; background:#fff; padding-bottom:0px; padding-left:0px; padding-right:0px; }
.module-specials h3, .module-new h3 { background:#f01e3c; border:none; font:bold 12px/16px Arial, Helvetica, sans-serif; letter-spacing:0; text-transform:uppercase; color:#fff; padding:15px 0 13px 15px;  }
.module-specials h3 { background:#730101 !important; }
.module-new .boxIndent { padding:10px 0px 0px 0px; margin-left:-10px; }
.module-specials .boxIndent { border:none; padding:10px 0px 0px 0px; margin-bottom:-4px; background:none; }
.product-Old-Price { display:inline-block; }
.floatElement .product-Old-Price { color:#6d6d6d; display:inline-block; padding-left:5px; padding-right:5px; font-size:12px; font-weight:bold; float:none; }
.module-new .product-Old-Price { display:none; color:#35b0fa; font-size:17px; padding-left:0px; margin:10px 30px 0 0; float:right; }
.module-new a.product_name { color:#333333; font:bold 12px/16px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; }
.module-specials a.product_name { color:#333333; font:bold 12px/16px Arial, Helvetica, sans-serif; text-decoration:none; padding:28px 0 0 25px; text-transform:uppercase; }
.module-specials a.product_name:hover { text-decoration:none !important; color:#95a451; }
.module-specials .productPrice { color:#f30d0d; font:normal 18px/20px Arial, Helvetica, sans-serif; white-space: nowrap; display:inline-block; padding:4px 0px 0 0px; margin-top:0px; text-transform:uppercase; }
.module-new .productPrice { color:#df0808; font:bold 12px/16px Arial, Helvetica, sans-serif; white-space: nowrap; display:inline-block; padding:7px 30px 0 0px; }
.browsePriceContainer .productPrice { color:#df0808; font:normal 18px/1.2em Arial, Helvetica, sans-serif; white-space: nowrap; display:inline-block; }
.productTop .browsePriceContainer .productPrice { color:#df0808; font:normal 18px/1.2em Arial, Helvetica, sans-serif; position:absolute; left:0px; bottom:12px; white-space: nowrap; display:inline-block; }
.productDetailsContainer { padding-top:10px; }
/* ------------------------------------- module menu --- */
	
	/* ----------------- content ---- */
		.module_menu ul { list-style:none; margin:0px 0px 0px 0px; }
.module_menu li { background:none; font:normal 12px/17px Arial, Helvetica, sans-serif; margin:0 0 0 0; padding:2px 0 4px 10px; list-style:none; width:100%; vertical-align:top; }
.module_menu li a { background:url(../images/list-marker.gif) no-repeat 0 5px; margin:0; padding:0 0 0 10px; text-decoration:none; }
/* ------------------- hover, active --- */
			.module_menu li a:hover, .module_menu li.active a:hover, .module_menu li.active li a:hover { text-decoration:underline; }
.module_menu li.active ul { margin:1px 0px -1px 10px; }
/*------------------------userMenu---*/
	#userMenu { padding:1px 22px 0 0; text-align:right; }
#userMenu ul { margin:0; }
#userMenu ul li { display:inline; padding:0 0 0 19px; margin:0 0 0 0; font:normal 12px/14px Arial, Helvetica, sans-serif; }
#userMenu ul li a { text-decoration:none; color:#9c9c9a; }
#userMenu ul li a:hover { text-decoration:underline; color:#fff; }
/*----------------------------------------login-form---*/
.module_LoginForm { margin:0px 0px 10px 0px; border:none; background:#ECECEC; overflow:hidden; }
.module_LoginForm h3 { background:#730101; border:none; font:bold 12px/16px Arial, Helvetica, sans-serif; letter-spacing:0; text-transform:uppercase; color:#fff; padding:15px 0 13px 24px; margin:0; }
.module_LoginForm .boxIndent { padding:13px 15px 19px 18px; }
#form-login-username { display:block; width:100%; }
/*-----------------content----*/
		#form-login-remember { padding:4px 0px 0px 0px; }
label.remember { color:#000; font:normal 12px/12px Arial, Helvetica, sans-serif; text-transform:none; display:inline-block; text-decoration:none; cursor:pointer; }
label.remember:hover { text-decoration:underline; }
.form-login .rememberCheck { padding:0px 0 9px 0px; margin-left:0px; margin-top:-1px; display:block; }
input.checkbox { /* checkbox */ border:none; display:inline-block; margin:0px 4px 0px 0px; vertical-align:middle; width:13px; height:14px; }
.username span { display:none; padding:1px 0 8px 2px; *padding:1px 0 6px 2px;
color:#fff; }
.password span { display:none; padding:6px 0 8px 2px; *padding:6px 0 6px 2px;
color:#fff; }
#mod_login_username, #mod_login_password { background:#fff; border:none; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#000; margin:0px 2px 5px 2px; padding:0px 5px 0px 5px; width:180px; height:22px; text-transform:none; }
.username, .password { font:normal 12px/13px Arial, Helvetica, sans-serif; color:#e1e0e0; text-transform:none; margin:0 0 0 0px; }
.form-login .button { /* button */ background:#000; float:left; border:none !important; text-transform:none; color:#fff; font:bold 12px/12px Arial, Helvetica, sans-serif; padding:0px 0px 2px 0px; *padding:0px 0px 0px 0px;
margin:0px 2px 0px 0px; text-align:center; vertical-align:middle; width:50px; height:29px; display:block; position:relative; }
.form-login .button:hover { background:#df0808; }
.log { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:6px 0 30px 29px; }
.logout { background:#000; border:none !important; text-transform:none; color:#fff; font:bold 12px/20px Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; margin:8px 8px 0px 0px; text-align:center; width:125px; height:29px; display:block; position:relative; }
.logout:hover { background:#df0808; }
#inputs { padding:4px 0px 0px 1px; overflow:hidden; }
#inputs a { color:#fa7306; text-decoration:none; font:normal 11px/16px Arial, Helvetica, sans-serif; display:inline-block; margin:2px 0 0 0; }
#inputs .reg { color:#fff; font:bold 12px/28px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; display:block; width:122px; height:29px; background:#df0808; text-align:center; padding:0px 0 0px 0px; margin-left:0px; margin-top:0; vertical-align:middle; float:left; }
#inputs .reg:hover { text-decoration:none !important; background:#000; color:#fff; }
#inputs a:hover { text-decoration:none !important; }
#form-login-remember span { margin:5px 0 0px 0px; color:#fff; font:normal 12px/16px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:none; display:block; padding:0px 0 0px 0px; }
#form-login-remember { font:normal 11px/1.2em Arial, Helvetica, sans-serif; color:#fbba21; padding:4px 0 5px 0; margin:0px 0 0 -1px; display:block; }
#form-login-remember a { color:#000; font:normal 12px/19px Arial, Helvetica, sans-serif; text-decoration:underline; text-transform:none; display:inline-block; padding:0px 0 0px 0px; }
#form-login-remember a:hover { text-decoration:none !important; }
#form-login-remember a.reg { display:inline-block; color:#7b7b7b; margin:0px 0 0 0; text-decoration:undeline; }
#form-login-remember .reg:hover { text-decoration:none !important; }
/* ------------------------------------- topmenu --- */
	ul.menu-nav { list-style:none; float:none; overflow:hidden; padding:0px 0px 0 0px; margin:0 0px 0px 0px; }
ul.menu-nav li { font:normal 14px/18px Arial, Helvetica, sans-serif; text-transform: none; background:none; float:left; margin:0 1px 0 0px; padding:0; }
ul.menu-nav li a { color:#fff; text-transform:uppercase; display:inline-block; text-decoration:none; text-align:center; padding:16px 22px 15px 22px; cursor:pointer; font-weight:bold;}
/* ------------------- hover, active --- */
			ul.menu-nav li a:hover, ul.menu-nav li.active a { background:#FFF; border:1px solid #fafafa; border-left:none; border-right:none; color:#1a1a1a; text-decoration:none; }
/* --------------------------------------------------------- structure --- */
	#body { background:url(../images/bg.jpg) left top repeat-x #535353; width:100%; height:100%; }
.body-top { /*background:url(../images/body-top.jpg) top left repeat-x; width:100%; */}
.main { width:971px; }
/*.box-main { margin:0 auto; width:990px; background:#fff;}
		.box-main .tail-bot { background:url(../images/bottom-tail.gif) left bottom repeat-x;}
			.box-main .tail-top { background:url(../images/top-tail.gif) left top repeat-x;}
				.box-main .tail-right { background:url(../images/right-tail.gif) right top repeat-y;}
					.box-main .tail-left { background:url(../images/left-tail.gif) left top repeat-y;}
						.box-main .corner-top-right { background:url(../images/corner-top-right.gif) right top no-repeat;}
							.box-main .corner-top-left { background:url(../images/corner-top-left.gif) left top no-repeat;}
								.box-main .corner-bot-right { background: url(../images/corner-bottom-right.gif) right bottom no-repeat;}
									.box-main .corner-bot-left { background: url(../images/corner-bottom-left.gif) left bottom no-repeat; width:100%;}
*/
/* --------------------------------------------------------- header --- */
	#header { height:178px; position:relative; z-index:5; margin:0 0 0 0px; padding:0px 0 0 0; }
.splash { background:url(../images/splash-bg.png) left top no-repeat; position:absolute; left:-150px; top:0; width:836px; height:168px; }
.mennu-bg { height:40px; background:none; position:relative; }
#topmenu { background:none; height:51px; margin:0 0 0px 0; padding:0px 0 0 0px; position:absolute; left:0px; top:117px; }
#search { position:absolute; top:82px; right:0px; background:none; border:none; width:266px; height:23px; padding:0; margin:0; overflow:hidden; z-index:1; }
.currency { width:222px; height:19px; margin:0; padding:0; position:absolute; right:40px; top:131px; z-index:5; display:none; }
#logo { position:absolute; left:0px; top:15px; font-size:0px; width:308px; height:56px; padding:0; margin:0; z-index:5; }
.cart { position:absolute; top:39px; right:0px; width:254px; height:61px; border:none; border-top:1px solid #fafafa; background:#fff; letter-spacing:0; color:#141414; font: normal 14px/17px Arial, Helvetica, sans-serif; text-transform:none; padding:5px 0 0 27px; margin:0; overflow:hidden; }
.box-banners { background:none; width:100%; height:497px; margin-top:0px; position:relative; }
.moduletable_banners { position:absolute; right:0; top:0; height:482px; width:281px; }
.moduletable_banners1 { overflow:hidden; position:relative; margin-right:-20px; padding-top:13px; padding-bottom:12px; }
.bannergroup_banners1 { margin-right:-20px; }
.banneritem_banners1 { float:left; margin-right:10px; }
/* ------------------------------------- content --- */
	#content { padding:12px 11px 12px 10px; margin:0px 0 0 0; background:#000; overflow:hidden; position:relative; z-index:1; }
#left { float:left; width:230px; margin:0 10px 0 0px; }
.container { overflow:hidden; }
#right { float:right; width:230px; margin:0 0px 0 10px; padding-top:0px; }
/* ------------------------------------- footer --- */

	#footer { background:url('../images/footer.jpg') repeat-x scroll left top; width:100%; border-top:none; height:102px; margin:0px 0 0px 0px; position:relative; }
#footer .space { padding:25px 28px 0px 32px; font:normal 12px/16px Arial, Helvetica, sans-serif; color:#b4b4b4; text-transform:none; margin-left:-1px; }
#footer a { color:#fff; text-decoration:underline; }
#footer a:hover { text-decoration:none; }
.footerText div { padding-top:1px; color:#fff;}
#footer .footerText {text-align:center; color:#000; padding:0 0 0 0; }
#footer .footerText div { }
#footer ul { text-align:center; padding:3px 0 5px 0px;  list-style:none; margin-bottom:10px;}
#footer ul li { background:none; font:bold 12px/14px Arial, Helvetica, sans-serif; display:inline; padding:0px 0px 0 22px; text-transform:uppercase; margin:0 0 0 0; }
#footer ul li a { background:none; color:#fff;  text-decoration:none;padding:5px 10px; }
#footer ul li a:hover, #footer ul li.active a {background:#fff; color:#000; }
#footer div.bannergroup_banners2 { position:absolute; right:24px; top:52px; width:156px; overflow:hidden;display:none;}
#footer div.banneritem_banners2 { margin-left:5px; float:left; width:auto; }
/* ------------------------------------- Tooltips --- */
	.tool-tip { background:#ffc; border:1px solid #b4b58A; color:#000; max-width:200px; text-align:left; }
.tool-title { background:#dda; border-bottom:1px solid #b4b58A; padding:5px 10px; font-weight:bold; }
.tool-text { padding:5px 10px; }
/* ------------------------------------- VM --- */
	.wrapper { overflow:hidden; width:100%; }
.clear { overflow:hidden; width:100%; }
.wrapper2 { width:100%; }
.clear1 { clear:both; }
.float-left { float:left; }
.float-right { float:right; }
.contact_email input { margin-bottom:10px; }
.contact_email #contact_email_copy { margin:0; float:left; width:15px; }
/* ------------------------------------- boxes --- */
	.module .banners { background:none; }
.module .box, .module_menu .box, .module_text .box { background:#fff; }
.module .box .tail-bottom, .module_menu .box .tail-bottom, .module_text .box .tail-bottom { background:url(../images/box-corner-tail-bottom.gif) bottom repeat-x; }
.module .box .tail-top, .module_menu .box .tail-top, .module_text .box .tail-top { background:url(../images/box-corner-tail-top.gif) top repeat-x; }
.module .box .tail-right, .module_menu .box .tail-right, .module_text .box .tail-right { background:url(../images/box-corner-tail-right.gif) right repeat-y; }
.module .box .tail-left, .module_menu .box .tail-left, .module_text .box .tail-left { background:url(../images/box-corner-tail-left.gif) left repeat-y; }
.module .box .corner-right-bottom, .module_menu .box .corner-right-bottom, .module_text .box .corner-right-bottom { background:url(../images/box-corner-right-bottom.gif) right bottom no-repeat; }
.module .box .corner-left-bottom, .module_menu .box .corner-left-bottom, .module_text .box .corner-left-bottom { background:url(../images/box-corner-left-bottom.gif) left bottom no-repeat; }
.module .box .corner-right-top, .module_menu .box .corner-right-top, .module_text .box .corner-right-top { background:url(../images/box-corner-right-top.gif) right top no-repeat; }
.module .box .corner-left-top, .module_menu .box .corner-left-top, .module_text .box .corner-left-top { background:url(../images/box-corner-left-top.gif) left top no-repeat; width:100%; }
/* ------------------------------------- END boxes --- */
.paramlist_key { width:35% !important; padding-right:5px !important; }
.josForm #email { width: 147px; padding:1px 0 1px 5px; }
.validate { margin-bottom:1px; clear:both;}
#josForm { padding-bottom:20px; }
.content-indent { padding:15px 15px 38px 15px; margin-top:0px; margin-bottom:15px; background:#000; border:1px solid #ebebeb; overflow:hidden; }
.cbButtons { margin-left:100px; }
.wrapper .indent { margin-bottom:15px; padding-left:15px; }
.article-text-indent { margin-bottom:-35px; }
.productTop { width:30%; }
.but-post { margin-left:240px; *margin-left:140px;
}
/* ------------------------------------- Slider --- */
.list li {   display:block; padding:5px 7px 5px 15px;background: url(images/listMarker.gif) no-repeat left center scroll ;
 }
.list h4 { padding-bottom:5px; }
.list h4 a { color:#716d6d; text-transform:uppercase; font-size:16px; line-height:1.2em; }
.results h3 { text-transform:uppercase; color:#626161; border:1px solid #ebebeb; padding:10px 0 10px 10px; margin-bottom:5px; }
.relative { position:relative; }
.height { font-size:0px; line-height:0px; }
#comment { padding-right:17px; }
.Form-indent { margin:10px 0 0 0; }
#login_stretcher { margin-top:5px; }
#login_stretcher a { display:inline-block; margin-top:5px; }
.adminlist td { vertical-align:middle; padding-right:5px; }
#searchForm .button { margin-top:4px; }
#searchForm .searchArea .button { margin-top:0px; }
#map_canvas {overflow:hidden;  }
.department { padding-left:20px; }
.department h3 { color:#626161; font:bold 13px/16px Arial, Helvetica, sans-serif; text-transform:none; margin-bottom:10px; }
.department .col-1 { float:left; width:220px; line-height:16px; }
.col-pad { padding-right:60px; }
.col-1 { float:left; width:200px; }
.col-3 { float:left; width:250px; }
.col-2 { float:left; width:245px; }
.line-height { display:block; line-height:13px; *line-height:1.6em;
float:left; padding-left:3px; }
/* // scroll*/

.moduletable_scroll { width:949px; height:195px !important; border:none; margin-bottom:14px; background:#000; padding:16px 11px 16px 11px; position:relative !important; }
/*.moduletable_scroll h3 { color:#95a451; font:normal 22px/1.1em Arial, Helvetica, sans-serif; padding-left:8px; padding-top:14px; height:26px; background:none; margin-bottom:20px; }
*//*.moduletable_scroll .boxIndent { padding:0px; margin:10px; margin-top:0; position:relative;} 
*/#xs_1 { width:948px !important; overflow:hidden; margin:0 0px 0 0px; position:relative; background:none; }
.xs_vm_products .featuredIndent { padding:1px; margin:0 8px 0px 0px; min-height:180px; background:#fdfdfd; position:relative; border:6px solid #4d4d4d; }
.xs_vm_products .featuredIndent .color { background:#fff; margin-bottom:-1px; }
.xs_vm_products .border-product { margin:0; padding:0 0 0px 0; background:none; position:relative; border:none; }
.xs_vm_products .product_image_container { padding:0; background:none; border:none; margin:0 auto; }
.xs_vm_products .product_image_container img { border:none; margin:0; padding:0; background:#fff; width:100px; height:165px; width:217px; }
.xs_vm_products .product_name { padding:0px 0px 0 0px; min-height:20px; margin:0; border:none !important; background:none; }
.xs_vm_products a.product_name { padding:0 0 0 0px; font:bold 12px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#333333; text-decoration:none; display:inline-block !important; }
.xs_vm_products a.product_name:hover { text-decoration:none; color:#ff6419 !important; }
.xs_vm_products .product-options { padding:7px 5px 0 35px; margin:0px 0 0 0px; text-align:left; display:none;}
.xs_vm_products .product-options .wrapper { display:none; }
.xs_vm_products .box_product_price { padding-left:0; margin:0; padding-bottom:16px; }
.xs_vm_products .productPrice { width:115px; padding-top:0px; padding-left:0px; padding-bottom:0px; text-align:left; font:bold 12px/16px Arial, Helvetica, sans-serif; color:#ff6419; display:none; }
.xs_vm_products .product-Old-Price { display:none; color:#f61203; font:bold 13px/18px Arial, Helvetica, sans-serif; }
.xs_vm_products .product_buttons { float:none; margin:0; padding:8px 0 0 12px; }
.xs_vm_products .product_details_container { display:none; }
.scroller { /* required settings */ position:relative; overflow:hidden; /* custom decorations */ border:none; background:none; }
#xs_1 .pane .item { float:left; position:relative; width:239px !important; }
.scroller .items { /* this cannot be too large */ position:absolute; clear:both; }
.item:hover { background: none; }
.padding { padding: 0px; }
.item h4 { font-size: 15px; margin: 0px 0; color:#333 }
.item h4 a { text-decoration: none; }
.xs_intro { font-size: 12px; }
/* single scrollable item */
.scroller img { background:none !important; padding:0px; border:none !important; }
/*Image postion left*/
img.left { float: left; margin-right: 0px; }
/*Image postion right*/
img.right { float: right; margin-left: 0px; }
/* active item */
.scroller .active { border:none; position:relative; cursor:default; }
/*Navigation Button common class*/
/*Basic Horizontal Style*/
.basic_h .items .pane { float:left; }
.basic_h .pane .item { float: left; }
/* this makes it possible to add next button beside scrollable */
.basic_h .scroller { float:left !important; }
/* right */
.basic_h a.next { background-position: 0 -30px; clear:right; margin-right: 0px; }
.basic_h a.next:hover { background-position:-30px -30px; }
.basic_h a.next:active { background-position:-60px -30px; }
/* left */
.basic_h a.prev { margin-left: 0px; }
.basic_h a.prev:hover { background-position:-30px 0; }
.basic_h a.prev:active { background-position:-60px 0; }
/*Basic Vertical Style*/
/* prev, next, prevPage and nextPage buttons */
.basic_v a.browse { margin: 5px auto; }
.basic_v .scroller { margin: 0 auto; }
/* up and down */
.basic_v a.next, .basic_v a.prev { background:url(../img/vert_large.png) no-repeat; float: none; }
/* up */
.basic_v a.prev:hover { background-position:-30px 0; }
.basic_v a.prev:active { background-position:-60px 0; }
/* down */
.basic_v a.next { background-position: 0 -30px; }
.basic_v a.next:hover { background-position:-30px -30px; }
.basic_v a.next:active { background-position:-60px -30px; }
/* disabled navigational button */
a.disabled { visibility:hidden !important; }
.xs_1_scroll .basic_h { position:relative; overflow:hidden; }
.xs_1 a.prev { display:block; background:url(../images/Prev.png) left top no-repeat !important; width:28px; height:58px; position:absolute; left:-28px; bottom:42%; z-index:50; }
.xs_1 a.prev:hover { background:url(../images/Prev-active.png) left top no-repeat !important; }
.xs_1 a.next { display:block; background:url(../images/Next.png) left top no-repeat !important; width:28px; height:58px; position:absolute; right:-28px; bottom:42%; z-index:50; }
.xs_1 a.next:hover { background:url(../images/Next-active.png) left top no-repeat !important; }
.module_slider { width:680px; height:483px; position:relative; overflow:hidden; z-index:10; }
#slider { position:relative; overflow:hidden; width:680px; height:483px; z-index:10; }
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; }
/* The slices in the Slider */
.nivo-slice { display:block; position:absolute; z-index:50; height:100%; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; font:normal 12px/17px Arial, Helvetica, sans-serif; color:#383838; height:83px; width:680px; z-index:99; overflow:hidden; }
.nivo-caption div { position:relative; left:0; height:95px; height:56px; width:611px; z-index:99; padding:27px 0 0 69px; }
.nivo-caption .cap1 { background:url(../images/caption-bg.gif) left top repeat-x; width:100%; }
.nivo-caption .cap2 { background:url(../images/caption-bg.gif) left top repeat-x; width:100%; }
.nivo-caption .cap3 { background:url(../images/caption-bg.gif) left top repeat-x; width:100%; }
.nivo-caption .title1 { background:url(../images/title1.png) left top no-repeat; width:100%; height:39px; display:block; }
.nivo-caption .title2 { background:url(../images/title2.png) left top no-repeat; width:100%; height:39px; display:block; }
.nivo-caption .title3 { background:url(../images/title3.png) left top no-repeat; width:100%; height:39px; display:block; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav { display:block !important; }
.nivo-directionNav a { text-indent:-50000px; position:absolute; bottom:0; z-index:100; cursor:pointer; display:inline-block; }
.nivo-prevNav { left:0px; display:block !important; background:url(../images/prev-nivo.gif) left top no-repeat; width:42px; height:83px; }
.nivo-prevNav:hover { background:url(../images/prev-nivo-active.gif) left top no-repeat; }
.nivo-nextNav { right:0px; display:block !important; background:url(../images/next-nivo.gif) left top no-repeat; width:42px; height:83px; }
.nivo-nextNav:hover { background:url(../images/next-nivo-active.gif) left top no-repeat; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { position:absolute; left:306px; top:90px; z-index:99; overflow:hidden; }
.nivo-controlNav li { }
.nivo-controlNav a { text-indent:-5000px; z-index:99; float:left; color:#fff; font-weight:bold; width:15px; height:15px; background:url(../images/nivo-controlNav-a.png) left top no-repeat; text-align:center; text-decoration:none; margin-right:1px; font-size:12px; line-height:16px; padding-top:0px; cursor:pointer; display:block; }
.nivo-controlNav a.active { background:url(../images/nivo-controlNav-a-active.png) left top no-repeat; }
#wpcumuluswidgetcontent a:hover { color:#000 !important; }




/*************Slider*****************/
#slideshowWrapper{position:relative;margin:auto;}

#fssPrev{position:absolute;top:397px;background:url(../images/prev-nivo.gif) 0 0px no-repeat;width:42px;height:83px;text-indent:-999999px;}
#fssPrev:hover{background:url(../images/prev-nivo-active.gif) 0 0px no-repeat;}

#fssNext{position:absolute;top:397px;left:638px;background:url(../images/next-nivo.gif) no-repeat;width:42px;height:83px;text-indent:-999999px;}
#fssNext:hover{background:url(../images/next-nivo-active.gif) no-repeat;}

#fssPlayPause{position:absolute;top:435px;right:20px;background:url(../imamges/next-nivo-active.gif) no-repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:none;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;overflow:hidden;margin:0;}
#slideshow li img {width:680px;height:483px;}

#fssList{list-style:none;width:646px;margin:auto;padding:5px 0 0 45%;display:none;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

.list-3 li
{
display:block;font-weight:bold; padding:5px 7px 5px 15px;background: url(../images/marker-1.gif) no-repeat left center scroll ;
}

/*****************Accordion***********************/
ul#accordion { padding:0;border:1px solid; background: none repeat scroll 0 0 #F1F1F1;margin:0;}
ul#accordion li {list-style:none; font-weight:bold; padding:5px 7px 5px 15px; background: url('../images/marker-1.gif') no-repeat scroll left top 11px;
margin-bottom:5px;margin-left:15px}
#accordion li a{ color:#000000;}
#accordion li a:hover,#accordion div a.active{color:#ff0000; text-decoration:none;}

#accordion a:hover {text-decoration: underline; }
.fright {float:right;}
.size_tbl  {margin:12px 0;}
.size_tbl th , .size_tbl td {padding:0 3px ;text-align:center;}

.shoe_care strong {margin:5px 0;}
.shoe_care p{padding-bottom:15px;}
.cont_address strong {margin:0 0 5px 0;}
.issy_link li {margin:5px 0;}

.img-border
{
float:left;
padding:5px;
border:1px solid #ccc;
margin:10px 20px 20px 0;
}
.img-border3
{
float:left;
padding:5px;
border:1px solid #ccc;
margin:10px 20px 0 0;
}
.img-border2
{
float:left;
padding:5px;
border:1px solid #ccc;
margin:10px 20px 20px 0;
}

.box2
{
border:1px solid #ccc;
background:#f1f1f1;
padding:5px;
margin:0 10px 0 0;
}
.left2
{ 
float: left;
    margin: 0 10px 0 0;
    width: 305px;
    }
    
    .gmap
    {
    width:275px;
    float:left;
     margin: 0 15px; 
     border:1px solid #ccc;
        padding:10px;
    }
    .col-2
    {
    float:left;
    width:295px;
    border:1px solid #ccc;
    padding:10px;
    min-height: 426px;
    }
    
       .cform
    {
    float:left;
    width:250px;
    border:1px solid #ccc;
    padding:10px;
    }
      .col-3
    {
    float:left;
    width:250px;
   
    }
    
    
    .extra-indent
    {
     /*padding: 10px 15px 10px;*/
      margin-bottom: 15px;
    }
    .sub_head
    {
        color:#F01E3C;
        font-weight:bold;
        font-style:italic;
        
        
    }
    .serv_list
    {
        font-weight:bold;
        text-transform:uppercase;
        padding:0px 10px;
        
    }
    .readmore
    {
        padding-top:20px;
        float:left;
        text-decoration:none;
    }
    
/*****SASI***********/

/*
Back to top button 
*/
#back-top {
	background-color: #FFFFFF;
    bottom: 8px;
    float: right;
   margin-left: 838px;
    padding: 10px;
    position: fixed;
}
#back-top a {
	width: 72px;
	/*display: block;*/
	padding: 8px 3px;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #F01E3C;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	
}
/* arrow icon (span tag) */
#back-top span {
	width: 73px;
	height: 73px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

        
.service_list
{
    float: left;
    padding-bottom: 20px;
    padding-right: 15px;
    text-align: center;
    width: 168px;
}  
  
 .serv_txt
   {
      font-weight:bold;
      padding:0px 10px;
      text-align:center;
      
  }